# Generated by Makefile. Do not edit.

commit fa61dc651d73b4a7bba5378574c75f9b1166ea9b (HEAD, gnome-3-8)
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sat Sep 7 11:37:33 2013 -0700

    release: prepare for 3.8.4

 NEWS         | 10 ++++++++++
 configure.ac |  2 +-
 2 files changed, 11 insertions(+), 1 deletion(-)

commit 385a9138bd7f8c6ca3b9a585c30e9709eefb9819 (origin/gnome-3-8)
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Wed Jul 31 21:47:33 2013 -0400

    Use correct name for 'session-properties' icon
    
    https://bugzilla.gnome.org/show_bug.cgi?id=704906

 themes/HighContrast/Makefile-icons.am                    |  12 ++++++------
 .../icons/16x16/apps/gnome-session-properties.png        | Bin 342 -> 0 bytes
 .../HighContrast/icons/16x16/apps/session-properties.png | Bin 0 -> 342 bytes
 .../icons/22x22/apps/gnome-session-properties.png        | Bin 336 -> 0 bytes
 .../HighContrast/icons/22x22/apps/session-properties.png | Bin 0 -> 336 bytes
 .../icons/24x24/apps/gnome-session-properties.png        | Bin 348 -> 0 bytes
 .../HighContrast/icons/24x24/apps/session-properties.png | Bin 0 -> 348 bytes
 .../icons/256x256/apps/gnome-session-properties.png      | Bin 1581 -> 0 bytes
 .../icons/256x256/apps/session-properties.png            | Bin 0 -> 1581 bytes
 .../icons/32x32/apps/gnome-session-properties.png        | Bin 370 -> 0 bytes
 .../HighContrast/icons/32x32/apps/session-properties.png | Bin 0 -> 370 bytes
 .../icons/48x48/apps/gnome-session-properties.png        | Bin 477 -> 0 bytes
 .../HighContrast/icons/48x48/apps/session-properties.png | Bin 0 -> 477 bytes
 13 files changed, 6 insertions(+), 6 deletions(-)

commit 38c8750c19f327d6c90b6899effe3dfa56e9a8f1 (tag: 3.8.3)
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Thu Jul 25 19:38:37 2013 -0400

    3.8.3

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6ebf27ee6a11b8d2e672fce741c24c07d0dec71b
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Thu Jul 25 19:36:53 2013 -0400

    Make sure the new icons actually make it into the tarball
    
    It is necessary to run create-makefiles.sh to update
    Makefile-icons.am.

 themes/HighContrast/Makefile-icons.am | 36 +++++++++++++++++++++++++++++++++++
 1 file changed, 36 insertions(+)

commit 6b96575bff493acc6180f1190a948fa39a6c49cc (tag: 3.8.2)
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Mon Jul 22 20:46:05 2013 -0400

    3.8.2

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 14f4f7392e28d8c70347904f000cb44099534464
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Mon Jul 22 20:42:47 2013 -0400

    Add a few more hc app icons
    
    This completes the hc app icons gnome goal.

 themes/HighContrast/icons/16x16/apps/five-or-more.png    | Bin 0 -> 386 bytes
 themes/HighContrast/icons/16x16/apps/gnome-nettool.png   | Bin 0 -> 485 bytes
 .../icons/16x16/apps/gnome-session-properties.png        | Bin 0 -> 342 bytes
 .../HighContrast/icons/16x16/apps/gnome-tweak-tool.png   | Bin 0 -> 490 bytes
 themes/HighContrast/icons/16x16/apps/gtranslator.png     | Bin 0 -> 484 bytes
 themes/HighContrast/icons/22x22/apps/five-or-more.png    | Bin 0 -> 348 bytes
 themes/HighContrast/icons/22x22/apps/gnome-nettool.png   | Bin 0 -> 539 bytes
 .../icons/22x22/apps/gnome-session-properties.png        | Bin 0 -> 336 bytes
 .../HighContrast/icons/22x22/apps/gnome-tweak-tool.png   | Bin 0 -> 641 bytes
 themes/HighContrast/icons/22x22/apps/gtranslator.png     | Bin 0 -> 641 bytes
 themes/HighContrast/icons/24x24/apps/five-or-more.png    | Bin 0 -> 539 bytes
 themes/HighContrast/icons/24x24/apps/gnome-nettool.png   | Bin 0 -> 589 bytes
 .../icons/24x24/apps/gnome-session-properties.png        | Bin 0 -> 348 bytes
 .../HighContrast/icons/24x24/apps/gnome-tweak-tool.png   | Bin 0 -> 750 bytes
 themes/HighContrast/icons/24x24/apps/gtranslator.png     | Bin 0 -> 700 bytes
 themes/HighContrast/icons/256x256/apps/five-or-more.png  | Bin 0 -> 3276 bytes
 themes/HighContrast/icons/256x256/apps/gnome-nettool.png | Bin 0 -> 3320 bytes
 .../icons/256x256/apps/gnome-session-properties.png      | Bin 0 -> 1581 bytes
 .../HighContrast/icons/256x256/apps/gnome-tweak-tool.png | Bin 0 -> 4259 bytes
 themes/HighContrast/icons/256x256/apps/gtranslator.png   | Bin 0 -> 4998 bytes
 themes/HighContrast/icons/32x32/apps/five-or-more.png    | Bin 0 -> 554 bytes
 themes/HighContrast/icons/32x32/apps/gnome-nettool.png   | Bin 0 -> 702 bytes
 .../icons/32x32/apps/gnome-session-properties.png        | Bin 0 -> 370 bytes
 .../HighContrast/icons/32x32/apps/gnome-tweak-tool.png   | Bin 0 -> 890 bytes
 themes/HighContrast/icons/32x32/apps/gtranslator.png     | Bin 0 -> 885 bytes
 themes/HighContrast/icons/48x48/apps/five-or-more.png    | Bin 0 -> 1075 bytes
 themes/HighContrast/icons/48x48/apps/gnome-nettool.png   | Bin 0 -> 965 bytes
 .../icons/48x48/apps/gnome-session-properties.png        | Bin 0 -> 477 bytes
 .../HighContrast/icons/48x48/apps/gnome-tweak-tool.png   | Bin 0 -> 1182 bytes
 themes/HighContrast/icons/48x48/apps/gtranslator.png     | Bin 0 -> 1307 bytes
 30 files changed, 0 insertions(+), 0 deletions(-)

commit 90d12eeaee14dff69fde5f4d030f02c5a02112d5 (origin-ssh/gnome-3-8)
Author: Ignacio Casal Quinteiro <icq@gnome.org>
Date:   Thu May 23 15:25:15 2013 +0200

    Set VteTerminal instead of gnome terminal specific widget

 themes/Adwaita/gtk-3.0/gnome-applications.css | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 3dfee2eef56e798f70eeb70993edfce7ec6d5a53
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Tue Apr 30 21:30:03 2013 -0400

    Add system-software-update hc icons
    
    https://bugzilla.gnome.org/show_bug.cgi?id=698909

 .../icons/16x16/apps/system-software-update.png          | Bin 0 -> 369 bytes
 .../icons/22x22/apps/system-software-update.png          | Bin 0 -> 498 bytes
 .../icons/24x24/apps/system-software-update.png          | Bin 0 -> 535 bytes
 .../icons/256x256/apps/system-software-update.png        | Bin 0 -> 3924 bytes
 .../icons/32x32/apps/system-software-update.png          | Bin 0 -> 655 bytes
 .../icons/48x48/apps/system-software-update.png          | Bin 0 -> 944 bytes
 6 files changed, 0 insertions(+), 0 deletions(-)

commit abb79170da25d9255e13e31d774c3e6f0da6aec4 (tag: 3.8.1)
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Apr 15 18:28:02 2013 -0400

    release: prepare for 3.8.1

 NEWS         | 14 ++++++++++++++
 configure.ac |  2 +-
 2 files changed, 15 insertions(+), 1 deletion(-)

commit ded078ca69a4df37cbb09e936021927605d2f45b
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Apr 15 18:25:20 2013 -0400

    gtk3: add a workaround for Evolution's GtkHTML backdrop style
    
    GtkHTML was ported from GtkStyle to GtkStyleContext, but its code
    still manually fetches colors from GTK_STATE_FLAG_ACTIVE to signify
    selected+backdrop text. Add a workaround for this case.

 themes/Adwaita/gtk-3.0/gtk-widgets.css | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 482daeb34d3ac4df8159e984f709fece1f7bc714
Author: Debarshi Ray <debarshir@gnome.org>
Date:   Fri Apr 12 09:54:57 2013 +0200

    gtk3: Override "documents-collection-icon" for the dark theme
    
    https://bugzilla.gnome.org/show_bug.cgi?id=697853

 themes/Adwaita/gtk-3.0/gnome-applications-dark-overrides.css | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 8541d128e54e79df6a1c7755429b04c64c00c378
Author: Debarshi Ray <debarshir@gnome.org>
Date:   Thu Apr 11 20:46:59 2013 +0200

    gtk3: Add "photos-icon-bg" style class
    
    https://bugzilla.gnome.org/show_bug.cgi?id=697714

 themes/Adwaita/gtk-3.0/gnome-applications.css | 6 ++++++
 1 file changed, 6 insertions(+)

commit 16e179fbccdf4f84c5613579e5585b8cd76a61e0
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Apr 9 16:28:46 2013 -0400

    gtk2: improve style of GtkScale's trough
    
    https://bugzilla.gnome.org/show_bug.cgi?id=695563

 themes/Adwaita/gtk-2.0/Range/trough-horizontal.png | Bin 2926 -> 2927 bytes
 themes/Adwaita/gtk-2.0/Range/trough-vertical.png   | Bin 2963 -> 2964 bytes
 2 files changed, 0 insertions(+), 0 deletions(-)

commit 0e48a37dca7e406a41a71c93c5b446b6b2a6c8cf
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Apr 9 16:18:12 2013 -0400

    gtk3: improve style of GtkScale's trough (dark variant)
    
    https://bugzilla.gnome.org/show_bug.cgi?id=695563

 themes/Adwaita/gtk-3.0/gtk-main-dark.css | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit e8213d036c485f3a4b568b3a034ada100e5e0b26
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Apr 9 15:47:43 2013 -0400

    gtk3: improve style of GtkScale's trough
    
    https://bugzilla.gnome.org/show_bug.cgi?id=695563

 themes/Adwaita/gtk-3.0/gtk-main-dark.css           |  3 +++
 themes/Adwaita/gtk-3.0/gtk-main.css                |  3 +++
 themes/Adwaita/gtk-3.0/gtk-widgets-backgrounds.css | 14 ++++++++++++++
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |  4 ++--
 4 files changed, 22 insertions(+), 2 deletions(-)

commit bb75e923b045a6edba07c4c93399c957156601f6
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Apr 9 14:09:36 2013 -0400

    gtk3: simplify CSS a bit

 themes/Adwaita/gtk-3.0/gtk-main-dark.css | 2 +-
 themes/Adwaita/gtk-3.0/gtk-widgets.css   | 6 +-----
 2 files changed, 2 insertions(+), 6 deletions(-)

commit b99f807a9d80bd4c2b31bbed045438ed5dc5b777
Author: Alexander Larsson <alexl@redhat.com>
Date:   Fri Apr 12 10:27:50 2013 +0200

    gtk3: Support .rubberband in .content-view
    
    This adds a .content-view.view.rubberband selector for the rubberband.
    If this is not set then the ".view.rubberband" and ".content-view.view"
    both match at the same specificity, and the later wins due to it
    being listed after.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=697645

 themes/Adwaita/gtk-3.0/gtk-widgets.css | 1 +
 1 file changed, 1 insertion(+)

commit 99a46c7a575c5e908fb32c7e5ee5899d400456e7
Author: Paolo Borelli <pborelli@gnome.org>
Date:   Thu Mar 28 20:50:46 2013 +0100

    gedit: fix text selection in search entry

 themes/Adwaita/gtk-3.0/gnome-applications.css | 5 +++++
 1 file changed, 5 insertions(+)

commit 6d492f27edbefacd7335f9f342be9c05a47ac518
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 25 16:10:26 2013 -0400

    dark: sync assets selectors with light variant

 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css | 17 ++++++++++++-----
 1 file changed, 12 insertions(+), 5 deletions(-)

commit 5d7d2ef3dc322000a9a58a2017d9582b49372e09
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 25 16:06:35 2013 -0400

    gtk3: add prelight/dark variants of pane-separator assets

 .../gtk-3.0/assets/pane-separator-grip-dark.svg    | 107 +++++++++++++++++++++
 .../assets/pane-separator-grip-prelight-dark.svg   | 107 +++++++++++++++++++++
 .../assets/pane-separator-grip-prelight.svg        | 107 +++++++++++++++++++++
 .../assets/pane-separator-grip-vertical-dark.svg   | 107 +++++++++++++++++++++
 .../pane-separator-grip-vertical-prelight-dark.svg | 107 +++++++++++++++++++++
 .../pane-separator-grip-vertical-prelight.svg      | 107 +++++++++++++++++++++
 themes/Adwaita/gtk-3.0/gtk-widgets-assets-dark.css |  21 ++++
 themes/Adwaita/gtk-3.0/gtk-widgets-assets.css      |  21 ++++
 themes/Adwaita/gtk-3.0/gtk-widgets.css             |  12 +--
 themes/Adwaita/gtk-3.0/gtk.gresource.xml           |   6 ++
 10 files changed, 691 insertions(+), 11 deletions(-)

commit b4958cbe791e92b837df774ad995a959d0b6c9b4 (tag: 3.8.0)
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 25 12:11:15 2013 -0400

    release: prepare for 3.8.0

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 50675f76dc0fd3e37f5a1f5d7d4f3a5dc5bd492c
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 25 12:09:46 2013 -0400

    Update HC icons from gnome-icon-theme-symbolic

 themes/HighContrast/Makefile-icons.am                    |  12 ++++++++++++
 .../HighContrast/icons/16x16/status/semi-starred-rtl.png | Bin 0 -> 445 bytes
 themes/HighContrast/icons/16x16/status/semi-starred.png  | Bin 0 -> 443 bytes
 .../HighContrast/icons/22x22/status/semi-starred-rtl.png | Bin 0 -> 601 bytes
 themes/HighContrast/icons/22x22/status/semi-starred.png  | Bin 0 -> 580 bytes
 .../HighContrast/icons/24x24/status/semi-starred-rtl.png | Bin 0 -> 628 bytes
 themes/HighContrast/icons/24x24/status/semi-starred.png  | Bin 0 -> 630 bytes
 .../icons/256x256/status/semi-starred-rtl.png            | Bin 0 -> 4766 bytes
 .../HighContrast/icons/256x256/status/semi-starred.png   | Bin 0 -> 4737 bytes
 .../HighContrast/icons/32x32/status/semi-starred-rtl.png | Bin 0 -> 841 bytes
 themes/HighContrast/icons/32x32/status/semi-starred.png  | Bin 0 -> 843 bytes
 .../HighContrast/icons/48x48/status/semi-starred-rtl.png | Bin 0 -> 1173 bytes
 themes/HighContrast/icons/48x48/status/semi-starred.png  | Bin 0 -> 1187 bytes
 13 files changed, 12 insertions(+)

commit 837c10c4c9719327b2af1b8ea74ad18f8a5a65d1
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 25 12:05:42 2013 -0400

    build: update .gitignore
    
    Don't use git.mk, just a static .gitignore.

 .gitignore                                         |  67 ++++++
 Makefile.am                                        |   2 -
 git.mk                                             | 227 ---------------------
 themes/Adwaita/Makefile.am                         |   3 -
 themes/Adwaita/backgrounds/Makefile.am             |   2 -
 themes/Adwaita/cursors/Makefile.am                 |   2 -
 themes/Adwaita/gtk-2.0/Makefile.am                 |   2 -
 themes/Adwaita/gtk-3.0/Makefile.am                 |   2 -
 themes/Adwaita/metacity-1/Makefile.am              |   4 -
 themes/HighContrast/Makefile.am                    |   2 -
 themes/HighContrast/gtk-2.0/Makefile.am            |   2 -
 themes/HighContrast/gtk-3.0/Makefile.am            |   2 -
 themes/HighContrast/icons/48x48/.gitignore         |   2 -
 .../HighContrast/icons/48x48/animations/.gitignore |   2 -
 themes/HighContrast/icons/Makefile.am              |   2 -
 themes/HighContrast/icons/scalable/.gitignore      |   2 -
 .../HighContrast/icons/scalable/actions/.gitignore |   2 -
 themes/HighContrast/icons/scalable/apps/.gitignore |   2 -
 .../icons/scalable/categories/.gitignore           |   2 -
 .../HighContrast/icons/scalable/devices/.gitignore |   2 -
 .../HighContrast/icons/scalable/emblems/.gitignore |   2 -
 .../icons/scalable/mimetypes/.gitignore            |   2 -
 .../HighContrast/icons/scalable/places/.gitignore  |   2 -
 .../HighContrast/icons/scalable/status/.gitignore  |   2 -
 themes/HighContrast/metacity-1/Makefile.am         |   3 -
 themes/Makefile.am                                 |   2 -
 26 files changed, 67 insertions(+), 279 deletions(-)

commit c955eaef8a49741fd3c0b19ad9d0ebba21c3188d
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Tue Mar 19 22:17:40 2013 +0100

    [l10n] Added Tadjik translation

 po/LINGUAS |  1 +
 po/tg.po   | 39 +++++++++++++++++++++++++++++++++++++++
 2 files changed, 40 insertions(+)

commit 97bf974764800b4cced35961cdc49b829d50fd59 (tag: 3.7.92)
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Mar 19 05:50:12 2013 -0400

    release: prepare for 3.7.92

 NEWS         | 9 +++++++++
 configure.ac | 2 +-
 2 files changed, 10 insertions(+), 1 deletion(-)

commit 6c61efff478b47c78ab12bb39202ac14bcf60d3f
Author: Stefano Facchini <stefano.facchini@gmail.com>
Date:   Mon Mar 18 23:07:04 2013 +0100

    Baobab: update for widget change
    
    The GtkNotebook has been replaced by a GdStack

 themes/Adwaita/gtk-3.0/gnome-applications.css | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 435110329a482c00a643141aee4852a46847b6e2
Author: Paolo Borelli <pborelli@gnome.org>
Date:   Sat Mar 16 19:27:35 2013 +0100

    nautilus: simplify redundant css

 themes/Adwaita/gtk-3.0/gnome-applications.css | 9 ---------
 1 file changed, 9 deletions(-)

commit 935085b04bf90c6e5a2a6279baa7f8fa57296bb0
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 7 15:05:31 2013 -0500

    header-bar: update border width for latest libgd changes

 themes/Adwaita/gtk-3.0/gtk-widgets.css | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b437e1d765bb9152682446e5c168360a5f41f367
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Mar 7 10:58:45 2013 -0500

    osd: extend OSD background on frames to the border box
    
    Since we don't render the stroke, it makes sense for the translucent bg
    to extend to all the frame width.

 themes/Adwaita/gtk-3.0/gtk-widgets.css | 5 +++++
 1 file changed, 5 insertions(+)

commit d9d75ae70fc78652ed063504a1a6768cda293790
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Mar 5 11:38:26 2013 -0500

    widgets: add initial theming for GtkBubbleWindow
    
    Used internally by GTK for the text selection popups on touchscreens.

 themes/Adwaita/gtk-3.0/gtk-main-common.css |  5 +++++
 themes/Adwaita/gtk-3.0/gtk-widgets.css     | 16 ++++++++++++++++
 2 files changed, 21 insertions(+)

commit ad0ec5dace01c1cb4e4ceae16ba726592bb1aeed (tag: 3.7.91)
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Mar 5 14:53:13 2013 -0500

    release: prepare for 3.7.91

 NEWS         | 18 ++++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 19 insertions(+), 1 deletion(-)

commit 7e46ee1d19a3bc362258b183d7fdfee6f2ea972e
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Mar 4 21:33:05 2013 -0500

    header-bar: compensate for bottom border on bar sides
    
    We want spacings to be even on all sides of the bar - since we add an
    1px border at the bottom of the bar we have to compensate with an 1px
    horizontal padding.

 themes/Adwaita/gtk-3.0/gtk-widgets.css | 1 +
 1 file changed, 1 insertion(+)

commit ca933d0dabc01342779578bc0532911134d12918
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Feb 25 07:40:01 2013 -0500

    treeview: set horizontal-separator

 themes/Adwaita/gtk-3.0/gtk-widgets.css | 2 ++
 1 file changed, 2 insertions(+)

commit ae7fdb498c577252ef2b3d8f706612a5016135db
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Feb 27 17:24:00 2013 -0500

    osd: fixes for insensitive OSD scales and buttons

 themes/Adwaita/gtk-3.0/gtk-widgets.css | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit 7ad94a87e84f348dca8191b2c95becd7c91f6566
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Feb 26 09:24:36 2013 -0500

    gtk3: fix a missing semicolon

 themes/Adwaita/gtk-3.0/gtk-main-dark.css | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f33d2dbcae4f42cd8d3cd5e271ab483d52c43940
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Feb 25 17:18:14 2013 -0500

    gtk2: fix regression in Chrome/Chromium toolbar drawing
    
    When using the native GTK theme, Chromium uses an offscreen entry and
    gtk_style_attach() to draw its background on the GtkHBox of the location
    entry.
    This won't take into account the base color of the GtkEntry itself, so
    we have to special case the offscreen entry and use a solid background
    for it.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=694661

 .../gtk-2.0/Entry/entry-border-fill-plain.png      | Bin 0 -> 139 bytes
 themes/Adwaita/gtk-2.0/Makefile.am                 |   1 +
 themes/Adwaita/gtk-2.0/gtkrc                       |  48 +++++++++++++++++++++
 3 files changed, 49 insertions(+)

commit c9d21d9963c6c3fc7104ff3521eeab37cc57b974
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Feb 25 12:12:39 2013 -0500

    gtk2: fix white border around background when overridden
    
    The border assets we used previously had a fully opaque background
    filled inside the border stroke.
    When the background color is overridden by the application, part of the
    frame will be drawn on top of the overridden background, which won't
    look good if background colors don't match.
    To fix this, use borders with a transparent fill in the middle.
    Don't use this new assets for Libreoffice though, as it won't work there
    for missing alpha channel support.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=685712

 .../gtk-2.0/Entry/combo-entry-border-active-bg.png   | Bin 299 -> 274 bytes
 .../Entry/combo-entry-border-active-notebook.png     | Bin 290 -> 274 bytes
 .../Entry/combo-entry-border-active-rtl-bg.png       | Bin 325 -> 295 bytes
 .../Entry/combo-entry-border-active-rtl-notebook.png | Bin 302 -> 295 bytes
 .../Adwaita/gtk-2.0/Entry/combo-entry-border-bg.png  | Bin 307 -> 334 bytes
 .../gtk-2.0/Entry/combo-entry-border-notebook.png    | Bin 304 -> 304 bytes
 .../gtk-2.0/Entry/combo-entry-border-rtl-bg.png      | Bin 328 -> 373 bytes
 .../Entry/combo-entry-border-rtl-notebook.png        | Bin 308 -> 322 bytes
 .../gtk-2.0/Entry/entry-border-active-bg-solid.png   | Bin 0 -> 402 bytes
 .../Adwaita/gtk-2.0/Entry/entry-border-active-bg.png | Bin 402 -> 355 bytes
 .../gtk-2.0/Entry/entry-border-active-notebook.png   | Bin 377 -> 356 bytes
 .../Adwaita/gtk-2.0/Entry/entry-border-bg-solid.png  | Bin 0 -> 406 bytes
 themes/Adwaita/gtk-2.0/Entry/entry-border-bg.png     | Bin 406 -> 427 bytes
 .../Adwaita/gtk-2.0/Entry/entry-border-notebook.png  | Bin 393 -> 407 bytes
 themes/Adwaita/gtk-2.0/Makefile.am                   |   2 ++
 themes/Adwaita/gtk-2.0/gtkrc                         |  19 +++++++++++++++++++
 16 files changed, 21 insertions(+)

commit de5beb2c7e72948bb3f702aea684c34194c90e11
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Feb 22 19:03:05 2013 -0500

    progressbars: make colors darker for backdrop
    
    https://bugzilla.gnome.org/show_bug.cgi?id=693444

 themes/Adwaita/gtk-3.0/gtk-main-dark.css | 1 +
 themes/Adwaita/gtk-3.0/gtk-main.css      | 3 ++-
 themes/Adwaita/gtk-3.0/gtk-widgets.css   | 2 +-
 3 files changed, 4 insertions(+), 2 deletions(-)

commit 19790da444a485ec7251039d220f81564ca59ba6
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Feb 22 15:07:13 2013 -0500

    nautilus: remove special theming for Nautilus pathbar buttons

 themes/Adwaita/gtk-3.0/gnome-applications.css | 4 ----
 1 file changed, 4 deletions(-)

commit 825af836c15ea54756585f61dfcd716886d5caa1
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Feb 22 14:41:29 2013 -0500

    expanders: use stock GTK arrow rendering for expanders
    
    The +/- boxes we have had for a while were deemed too obtrusive. Revert
    to a more minimal arrow, which removes also the need for a custom C
    override to render them.

 themes/Adwaita/gtk-3.0/adwaita_engine.c | 82 ---------------------------------
 themes/Adwaita/gtk-3.0/gtk-widgets.css  | 43 ++++++-----------
 2 files changed, 15 insertions(+), 110 deletions(-)

commit df3f467603aac0b1e3e676668e1f5f2ebb08ab27
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Feb 22 12:57:56 2013 -0500

    widgets: support linked entries in primary toolbars

 themes/Adwaita/gtk-3.0/gtk-widgets.css | 39 +++++++++++++++++++++++++++++++++-
 1 file changed, 38 insertions(+), 1 deletion(-)

commit b5f30d1d797f5ff27148f57796934fc2ea55155c
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Feb 22 09:43:50 2013 -0500

    spinbutton: fix spinbutton box shadows for RTL case

 themes/Adwaita/gtk-3.0/gtk-widgets.css | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit a686451bd9e073c5d8b6c61918867b4adb08b3e2
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Feb 21 17:09:50 2013 -0500

    spinner: ensure spinners inside buttons get the right color when active

 themes/Adwaita/gtk-3.0/gtk-widgets.css | 4 ++++
 1 file changed, 4 insertions(+)

commit d95d7e1fa71a12c5ca92024c7500b3acaca9a798
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Feb 21 14:30:29 2013 -0500

    documents: fix the look of the Load More button
    
    Set a border on it, since we don't set one on the scrolled window above
    it anymore.

 themes/Adwaita/gtk-3.0/gnome-applications.css | 7 ++++---
 1 file changed, 4 insertions(+), 3 deletions(-)

commit 69bab92e63849c76dab91549c78e5e9788ea12d9
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Feb 21 13:45:34 2013 -0500

    metacity: ensure window decoration titles are properly centered
    
    For some reason there was a stray "+ 2" on the title X coordinates,
    which made it look off-center.

 themes/Adwaita/metacity-1/metacity-theme-3.xml | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit 6a674f191893973b4c4ceafed0644d4e51a516b3
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Feb 21 12:51:51 2013 -0500

    Update HighContrast icons from gnome-icon-theme-symbolic

 themes/HighContrast/Makefile-icons.am                    |  12 ++++++++++++
 .../icons/16x16/apps/system-software-install.png         | Bin 0 -> 286 bytes
 themes/HighContrast/icons/16x16/status/computer-fail.png | Bin 0 -> 422 bytes
 .../icons/22x22/apps/system-software-install.png         | Bin 0 -> 354 bytes
 themes/HighContrast/icons/22x22/status/computer-fail.png | Bin 0 -> 479 bytes
 .../icons/24x24/apps/system-software-install.png         | Bin 0 -> 353 bytes
 themes/HighContrast/icons/24x24/status/computer-fail.png | Bin 0 -> 535 bytes
 .../icons/256x256/apps/system-software-install.png       | Bin 0 -> 2651 bytes
 .../HighContrast/icons/256x256/status/computer-fail.png  | Bin 0 -> 3087 bytes
 .../icons/32x32/apps/system-software-install.png         | Bin 0 -> 482 bytes
 themes/HighContrast/icons/32x32/status/computer-fail.png | Bin 0 -> 660 bytes
 .../icons/48x48/apps/system-software-install.png         | Bin 0 -> 671 bytes
 themes/HighContrast/icons/48x48/status/computer-fail.png | Bin 0 -> 929 bytes
 13 files changed, 12 insertions(+)

commit b80296a796859477f32964ecd4cef37a4a422b98
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Feb 21 12:05:34 2013 -0500

    selection-mode: set correct color for dim labels in selection toolbars

 themes/Adwaita/gtk-3.0/gtk-widgets.css | 2 ++
 1 file changed, 2 insertions(+)

commit a0d54acad31c5af506d54b38d69559622bfb5a3b
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Feb 20 11:50:21 2013 -0500

    header-bar: more fixes for selection mode and backdrop

 themes/Adwaita/gtk-3.0/gtk-main-dark.css | 21 ++++++++++++---------
 themes/Adwaita/gtk-3.0/gtk-main.css      | 21 ++++++++++++---------
 themes/Adwaita/gtk-3.0/gtk-widgets.css   | 22 ++++++++++++++++------
 3 files changed, 40 insertions(+), 24 deletions(-)

commit 2f93bdb7c6ba45396fbc5f0b1f27fcbc6fd3177e
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Feb 20 11:00:02 2013 -0500

    header-bar: more fixes for selection mode

 themes/Adwaita/gtk-3.0/gtk-main-dark.css              |  2 +-
 themes/Adwaita/gtk-3.0/gtk-main.css                   | 14 +++++++-------
 themes/Adwaita/gtk-3.0/gtk-widgets-dark-overrides.css |  8 ++++++--
 themes/Adwaita/gtk-3.0/gtk-widgets.css                | 19 ++++++++++++++++++-
 4 files changed, 32 insertions(+), 11 deletions(-)

commit 898bd6bfa48bbd98e806afacb3178ab90c900027
Author: Paolo Borelli <pborelli@gnome.org>
Date:   Wed Feb 20 14:10:17 2013 +0100

    ContentView: fix checkbox in backdrop

 themes/Adwaita/gtk-3.0/gtk-widgets.css | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 234e18f159abe0ac9ca9d7cbe6d94481ecfb6868 (tag: 3.7.90)
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Feb 19 20:35:57 2013 -0500

    release: prepare for 3.7.90

 NEWS         | 14 ++++++++++++++
 configure.ac |  2 +-
 2 files changed, 15 insertions(+), 1 deletion(-)

commit 4b190c7805720b55e3103ee435e1cd13102d9d50
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Feb 19 19:55:56 2013 -0500

    Improve styling support for header bars
    
    Support setting selection-mode on a GdHeaderBar, and using
    GdHeaderButtons inside it.

 themes/Adwaita/gtk-3.0/gtk-widgets.css | 60 +++++++++++++++++++++++++++++-----
 1 file changed, 52 insertions(+), 8 deletions(-)

commit 14ae2c771dd175a45cf8a9de72355c0f8ea16914
Author: Paolo Borelli <pborelli@gnome.org>
Date:   Tue Feb 19 21:59:17 2013 +0100

    Update gedit search slider css
    
    The implementation changed, update the css to obtain the same result

 themes/Adwaita/gtk-3.0/gnome-applications.css | 21 +++++++++++++++------
 1 file changed, 15 insertions(+), 6 deletions(-)

commit 0d6170da97c4200ac17d029334268a52377335e9
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Feb 19 12:52:06 2013 -0500

    gtk2: fix regression in drawing LibreOffice/OOo GtkEntry backgrounds
    
    The way GTK theming is done in LibreOffice/OOo doesn't work with
    composed transparent images on top of another.
    Add a workaround and draw a solid background for the entry in this case.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=694191

 .../gtk-2.0/Entry/entry-border-fill-solid.png      | Bin 0 -> 203 bytes
 themes/Adwaita/gtk-2.0/Makefile.am                 |   1 +
 themes/Adwaita/gtk-2.0/adwaita_engine.c            |  33 ++++++++++++------
 themes/Adwaita/gtk-2.0/gtkrc                       |  37 ++++++++++++++++++---
 4 files changed, 56 insertions(+), 15 deletions(-)

commit 6c099e49f5740e1ce36867bc9750ecaca3ce4408
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Feb 18 13:34:10 2013 -0500

    gtk2: make sure not to render shadows for GTK_SHADOW_NONE frames
    
    https://bugzilla.redhat.com/show_bug.cgi?id=863396

 themes/Adwaita/gtk-2.0/gtkrc | 68 ++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 65 insertions(+), 3 deletions(-)

commit ce04054e8f76da744c75479f7ffa61b5489c396f
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Feb 18 12:54:44 2013 -0500

    header-bar: add a first basic theming for header bar widgets
    
    As used by the control center.
    For now, just render a stroke at the bottom.

 themes/Adwaita/gtk-3.0/gtk-widgets.css | 19 +++++++++++++++++++
 1 file changed, 19 insertions(+)

commit b51db029058bcb5a147033c2b2945992f5d2b5d2
Author: Claudio Saavedra <csaavedra@igalia.com>
Date:   Tue Feb 12 18:49:55 2013 +0200

    Adwaita: fix the toolbar buttons in epiphany when using the dark theme
    
    https://bugzilla.gnome.org/show_bug.cgi?id=693661

 themes/Adwaita/gtk-3.0/gnome-applications-dark-overrides.css | 12 ++++++++++++
 themes/Adwaita/gtk-3.0/gtk-main-dark.css                     |  1 +
 themes/Adwaita/gtk-3.0/gtk.gresource.xml                     |  1 +
 3 files changed, 14 insertions(+)

commit 1595af2fd530187f8bd1122de2ae829595ef017f
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sun Feb 17 09:54:26 2013 -0500

    osd: add style for OSD buttons in a GtkOverlay
    
    Like Documents has.

 themes/Adwaita/gtk-3.0/gtk-widgets.css | 47 ++++++++++++++++++++++++++++++++--
 1 file changed, 45 insertions(+), 2 deletions(-)

commit c09f94a909d857150608c0e90dffac58026dd046
Author: Erick Pérez Castellanos <erick.red@gmail.com>
Date:   Thu Feb 7 08:22:00 2013 -0500

    Added style for selection-toolbar in Contacts.

 themes/Adwaita/gtk-3.0/gnome-applications.css | 7 +++++++
 1 file changed, 7 insertions(+)

commit 5edce7c3330d314f924cd79b88ea4f9b1c51d946
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Thu Feb 14 12:55:29 2013 +0100

    gtk3: active state for osd buttons
    
    - much clearer it is a depressed state now.

 themes/Adwaita/gtk-3.0/gtk-main-common.css | 7 ++++---
 themes/Adwaita/gtk-3.0/gtk-widgets.css     | 6 ++++--
 2 files changed, 8 insertions(+), 5 deletions(-)

commit d625b41d7b67d89f7c4366347fbb9330360c597a (tag: 3.7.6)
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Feb 13 09:45:36 2013 -0500

    release: prepare for 3.7.6

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit ccc7cedd69d9b75edaa8279bda29df4042a53bb5
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Feb 13 09:05:02 2013 -0500

    build: don't install translations
    
    Autotool snippet taken from gnome-icon-theme
    
    https://bugzilla.gnome.org/show_bug.cgi?id=637320

 Makefile.am  | 5 +++++
 configure.ac | 3 ---
 2 files changed, 5 insertions(+), 3 deletions(-)

commit 05027f4c0f4bc5a7b4eceeac5ac7f19e32f1d55a
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Feb 13 08:50:26 2013 -0500

    Update git.mk

 git.mk                                 | 86 +++++++++++++++++++++++++---------
 themes/Adwaita/backgrounds/Makefile.am |  2 +
 themes/Adwaita/cursors/Makefile.am     |  2 +
 themes/HighContrast/icons/Makefile.am  |  2 +
 4 files changed, 69 insertions(+), 23 deletions(-)

commit c276efe1d5e40921fb8b7021ce87199c8d522a88
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Feb 13 08:48:10 2013 -0500

    Add forgotten file

 .../icons/22x22/apps/preferences-desktop-locale.png       | Bin 0 -> 598 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 6c374d25dce5722dbbb7e26d20b98da55d9170fa
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Feb 13 08:20:31 2013 -0500

    build: add some missing assets to EXTRA_DIST

 themes/Adwaita/gtk-2.0/Makefile.am | 2 ++
 1 file changed, 2 insertions(+)

commit 8a9bb4e8d3ed0b6216e31b79852848d941a50981
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Feb 13 08:19:58 2013 -0500

    Remove some unused assets from revision control

 .../gtk-2.0/Entry/combo-entry-border-active-rtl.png       | Bin 356 -> 0 bytes
 .../Adwaita/gtk-2.0/Entry/combo-entry-border-active.png   | Bin 334 -> 0 bytes
 .../gtk-2.0/Entry/combo-entry-border-disabled-rtl.png     | Bin 327 -> 0 bytes
 .../Adwaita/gtk-2.0/Entry/combo-entry-border-disabled.png | Bin 312 -> 0 bytes
 themes/Adwaita/gtk-2.0/Entry/combo-entry-border-rtl.png   | Bin 364 -> 0 bytes
 themes/Adwaita/gtk-2.0/Entry/combo-entry-border.png       | Bin 347 -> 0 bytes
 6 files changed, 0 insertions(+), 0 deletions(-)

commit b17f4947c397d54d0ec683804622c15e9b0d3758
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Feb 11 13:33:36 2013 -0500

    Revert "build: don't install translations"
    
    This reverts commit 1e7803c07edeaf2797ebc8b89ebd57f2b16c253c.

 configure.ac | 5 +++++
 1 file changed, 5 insertions(+)

commit 6214a40bb8e1f6c8d86d504bce7fba8347d456e2
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Feb 8 19:41:11 2013 -0500

    view: fix check assets for GdMainIconView

 themes/Adwaita/gtk-3.0/gtk-widgets.css | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 5b52eebd09c4a291d43c8a0a8d4e9a7e913bd28b
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Feb 8 16:55:40 2013 -0500

    documents: update for latest gnome-documents master
    
    documents-dropdown is now a GtkFrame itself.

 themes/Adwaita/gtk-3.0/gnome-applications.css | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 20abc63b1ac608f2d3c57906586df3257d91899c
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Feb 7 16:05:49 2013 -0500

    button: support image-button style class outside of toolbars

 themes/Adwaita/gtk-3.0/gtk-widgets.css | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 3cbab6ab9fd7b90487b1441cbfcf09424febba0d (tag: 3.7.5)
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Wed Feb 6 17:10:25 2013 -0500

    release: prepare for 3.7.5

 NEWS         | 14 ++++++++++++++
 configure.ac |  2 +-
 2 files changed, 15 insertions(+), 1 deletion(-)

commit 5a0728ac99a7352b93d87fe2127b6b12401f34de
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Fri Feb 1 18:21:29 2013 +0100

    new icons: Forgot the icon makefile

 themes/HighContrast/Makefile-icons.am | 30 ++++++++++++++++++++++++++++++
 1 file changed, 30 insertions(+)

commit 8af473b16489f8b86b1e116f3087130e3860de66
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Fri Feb 1 18:19:51 2013 +0100

    system settings' new panels
    
    - plus generic VM box

 .../icons/16x16/apps/preferences-desktop-locale.png      | Bin 0 -> 266 bytes
 .../16x16/apps/preferences-system-notifications.png      | Bin 0 -> 412 bytes
 .../icons/16x16/apps/preferences-system-search.png       | Bin 0 -> 450 bytes
 .../icons/16x16/apps/preferences-system-sharing.png      | Bin 0 -> 452 bytes
 .../icons/16x16/mimetypes/application-x-appliance.png    | Bin 0 -> 462 bytes
 .../22x22/apps/preferences-system-notifications.png      | Bin 0 -> 549 bytes
 .../icons/22x22/apps/preferences-system-search.png       | Bin 0 -> 556 bytes
 .../icons/22x22/apps/preferences-system-sharing.png      | Bin 0 -> 579 bytes
 .../icons/22x22/mimetypes/application-x-appliance.png    | Bin 0 -> 588 bytes
 .../icons/24x24/apps/preferences-desktop-locale.png      | Bin 0 -> 662 bytes
 .../24x24/apps/preferences-system-notifications.png      | Bin 0 -> 588 bytes
 .../icons/24x24/apps/preferences-system-search.png       | Bin 0 -> 616 bytes
 .../icons/24x24/apps/preferences-system-sharing.png      | Bin 0 -> 619 bytes
 .../icons/24x24/mimetypes/application-x-appliance.png    | Bin 0 -> 637 bytes
 .../icons/256x256/apps/preferences-desktop-locale.png    | Bin 0 -> 4046 bytes
 .../256x256/apps/preferences-system-notifications.png    | Bin 0 -> 3868 bytes
 .../icons/256x256/apps/preferences-system-search.png     | Bin 0 -> 4053 bytes
 .../icons/256x256/apps/preferences-system-sharing.png    | Bin 0 -> 4667 bytes
 .../icons/256x256/mimetypes/application-x-appliance.png  | Bin 0 -> 4273 bytes
 .../icons/32x32/apps/preferences-desktop-locale.png      | Bin 0 -> 780 bytes
 .../32x32/apps/preferences-system-notifications.png      | Bin 0 -> 749 bytes
 .../icons/32x32/apps/preferences-system-search.png       | Bin 0 -> 827 bytes
 .../icons/32x32/apps/preferences-system-sharing.png      | Bin 0 -> 812 bytes
 .../icons/32x32/mimetypes/application-x-appliance.png    | Bin 0 -> 785 bytes
 .../icons/48x48/apps/preferences-desktop-locale.png      | Bin 0 -> 1073 bytes
 .../48x48/apps/preferences-system-notifications.png      | Bin 0 -> 991 bytes
 .../icons/48x48/apps/preferences-system-search.png       | Bin 0 -> 1140 bytes
 .../icons/48x48/apps/preferences-system-sharing.png      | Bin 0 -> 1143 bytes
 .../icons/48x48/mimetypes/application-x-appliance.png    | Bin 0 -> 1182 bytes
 29 files changed, 0 insertions(+), 0 deletions(-)

commit f345706e78223e2f2f65437795f2814309fb3e60
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sat Jan 26 02:24:25 2013 -0500

    radiobuttons: make sure radiobuttons in the dropdown/sidebar work too

 themes/Adwaita/gtk-3.0/gnome-applications.css | 22 +++++++++++-----------
 themes/Adwaita/gtk-3.0/gtk-widgets-assets.css | 16 ++++++++--------
 2 files changed, 19 insertions(+), 19 deletions(-)

commit 7645d34b2114b8094c040d07a0a8de19ff8e5492
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Sat Jan 26 02:17:32 2013 -0500

    checkbuttons: fix check and radio renderers in content-views

 themes/Adwaita/gtk-3.0/gtk-widgets-assets.css | 17 ++++++++++++-----
 1 file changed, 12 insertions(+), 5 deletions(-)

commit b18b1882510f850fbd4f01be553dc4bd0bec83dd
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jan 25 17:46:25 2013 -0500

    build: minor cleanups

 configure.ac | 14 +++-----------
 1 file changed, 3 insertions(+), 11 deletions(-)

commit 1e7803c07edeaf2797ebc8b89ebd57f2b16c253c
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jan 25 17:45:12 2013 -0500

    build: don't install translations
    
    They're not used anywhere.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=637320

 configure.ac | 5 -----
 1 file changed, 5 deletions(-)

commit 72dc36fd73ea181d2135c159df7f9b4508ae7480
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Fri Jan 25 15:24:56 2013 -0500

    gtk2: fix a typo in the previous commit
